from django.contrib import admin

from .models import Opponent, Preferences, Team

# Register your models here.
admin.site.register(Preferences)
admin.site.register(Team)
admin.site.register(Opponent)
